/**
 * Upozorneni
 */
#reminderModule form {
	margin: 0;
}
#reminderModule form input, #reminderModule form select, #reminderModule form label {
	vertical-align: middle;
}
#reminderModule form input, #reminderModule form textarea, #reminderModule form select {
	font-family: Verdana, "Geneva CE", lucida, sans-serif; font-size: 100%;
}

#reminderModule form label em {
	font-style: normal; color: #FF0000;
}
#reminderModule form .textBox {
	width: 200px; padding: 3px 2px;
	border: 1px solid #999;
}
#reminderModule form .submitButton {
	padding: 1px;
}

#reminderModule form em.notice {
	display: inline-block; margin-top: 5px; padding: 7px;
	background-color: #B61E2E;
	font-size: 99%; font-style: normal; color: #FFF;
}
#reminderModule form p.notice em {
	font-size: 99%; font-style: normal;
}

#reminderModule form .check {
	width: 50px;
}
#reminderModule form .hidden {
	display: none;
}